@import url('https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Dancing+Script:wght@400..700&family=Halant:wght@300;400;500;600;700&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Jost:ital,wght@0,100..900;1,100..900&family=Manrope:wght@200..800&family=Marcellus&family=Monsieur+La+Doulaise&family=Montez&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nothing+You+Could+Do&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Princess+Sofia&family=Road+Rage&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rock+Salt&family=Tangerine:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Cormorant Garamond", serif;
  background: #ffffff;
  color: rgb(0, 0, 0);
}

img {
  max-width: 100%;
  height: auto;
}

.navbar img {
  height: auto;
}

.navbar-brand {
  padding: 10px;
}

a {
  text-decoration: none !important;
}

h1 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600 !important;
  color: rgb(0, 0, 0);
}

h2 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600 !important;
}

h3 {
  font-family: "Cormorant Garamond", serif;
}

h4 {
  font-family: "Cormorant Garamond", serif;
}

p {
  font-family: "Josefin Sans", sans-serif;
  color: rgba(0, 0, 0, 0.384);
  margin-bottom: 0px;
}

.h5-color1 {
  color: white;
}

.carousel-p {
  color: rgb(255, 255, 255);
}

.carousel-item {
  position: relative;
}

.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.carousel-inner,
.carousel-inner img {
  height: 85vh;
  object-fit: cover;
  width: 100%;
}

.carousel-inner img {
  filter: brightness(0.6);
}

.map-contact {
  width: 100%;
  height: 250px;
}

.h5-color {
  color: rgb(196, 171, 134);
}

.h5-color2 {
  color: black;
}

.h5 {
  color: #C4AB86;
  font-weight: 600;
}

.img1 {
  width: 100%;
}

.foter-h4 {
  font-size: 24px;
  color: white !important;
}

.footer-h6color,
.footer-h6,
.foter-h4 {
  color: white !important;
}

.link1 {
  font-size: 14px;
}

.footer-h1 {
  font-size: 32px;
  letter-spacing: 4px;
  color: white;
}

.footer-h6 {
  font-size: 15px;
  font-family: Jost, sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: white !important;
}

.img2 {
  width: 200px;
}

.garden {
  padding-top: 100px;
  padding-bottom: 100px;
}

.room-p {
  color: rgb(0, 0, 0);
}

.carousel-caption h2 {
  font-size: 70px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 900 !important;
}

.carousel-caption p {
  text-transform: uppercase;
}

.carousel-caption h6 {
  font-family: "Dancing Script", serif;
  font-size: 24px;
  font-weight: 100 !important;
}

.navbar {
  transition: 0.3s;
  background: white;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: white;
}

.nav-link {
  font-size: 16px;
  font-weight: 600;
  color: black;
}

.navbar-toggler {
  border: none !important;
}

.nav-link.active {
  color: rgb(151, 134, 103) !important;
  font-weight: 700 !important;
}

.text-bg-dark {
  color: #000000 !important;
  background: none !important;
}

.offcanvas {
  background-color: white !important;
}

.title-white {
  color: white;
}

.button-main,
.button-main:hover {
  padding: 10px 55px;
  background: #D3B298;
  font-size: 17px;
  transition-duration: 0.5s;
  font-weight: 500;
  font-family: Cormoran;
  color: black;
  border: 1px solid#D3B298;
  border-radius: 0px;
  width: fit-content;
}

.services-color {
  color: rgba(255, 255, 255, 0.74);
}

.carousel-h2 {
  color: rgb(255, 255, 255);
}

.copy-right {
  width: 100px;
}

.owl-h5 {
  font-style: italic;
  color: rgb(255, 255, 255);
}

.iamge1 {
  border-radius: 20px;
}

.cover-bg {
  background: url('image/img13.jpeg') rgba(0, 0, 0, 0.51);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: rgba(0, 0, 0, 0.51);
  background-position-x: center;
  background-position-y: top;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/kanajapartament/kanaj.al/kanaj.al_2026-05-21_13-55-57-078/image/img13.jpeg");
  background-origin: initial;
  background-clip: initial;
}

.cover-bg1 {
  background: url('image/img13.jpeg') rgba(0, 0, 0, 0.51);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
}

.rooms-section {
  background: #0E1927;
  border-top: 3px solid #C4AB86;
  border-bottom: 3px solid #C4AB86;
  color: white;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: rgb(196, 171, 134);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: rgb(196, 171, 134);
}

.navv {
  width: 200px;
}

.image-logo {
  width: 160px;
}

.facility-card {
  padding: 30px;
  justify-content: center;
  text-align: center;
  background: #C4AB86;
  color: white;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(196, 171, 134);
}

footer {
  background: #0E1927;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
}

a.footer-link {
  color: white;
  font-family: Jost, sans-serif;
  font-weight: 300;
}

.map {
  width: 100%;
  height: 150px;
}

.socials {
  display: flex;
  color: white;
}

.footer-links {
  display: flex;
  color: white;
  font-family: Jost, sans-serif;
  font-size: 18px;
}

.socials a {
  text-decoration: none !important;
  color: white;
}

.socials a:hover h4 {
  color: rgb(169, 209, 219);
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.room-link {
  color: #000000;
}

.room-link:hover {
  color: #192841;
}

.section-bg1 {
  background: url('image/img11.jpeg') rgba(0, 0, 0, 0.607);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/kanajapartament/kanaj.al/kanaj.al_2026-05-21_13-55-57-078/img/20260521_123412_img3.jpg");
  background-origin: initial;
  background-clip: initial;
}

.section-bg1 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.title-text {
  margin-top: 80px;
}

.amenity {
  padding: 5px 20px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.section-bg2 {
  background: url('image/img15.jpg') rgba(0, 0, 0, 0.607);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
  background-image: url(https://api.intermedia-web.com/getSavedAsset/kanajapartament/kanaj.al/kanaj.al_2026-05-21_13-55-57-078/img/20260521_123234_doubleroomwithbalcony8.jpg);
  background-origin: initial;
  background-clip: initial;
}

.carousel-color {
  font-style: italic;
  color: #000000;
}

.about-h2 {
  color: #000000;
}

.testimonials {
  font-style: italic;
  color: #000000;
}

.about-section1 {
  padding-top: 100px;
  padding-bottom: 100px;
  background: white;
}

.garden-h3 {
  font-family: "Dancing Script", serif;
  color: white;
}

.about-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #ebebeb;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(235, 235, 235);
}

.section-bg2 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.span-color {
  color: rgb(205, 205, 205);
}

.a-color {
  color: rgb(205, 205, 205) !important;
}

.about-h6 {
  text-align: center;
  color: white;
  text-transform: uppercase;
}

.h5-font {
  font-family: "Cormorant Garamond";
}

.section-bg3 {
  background: url('image/room8.jpg') rgba(0, 0, 0, 0.607);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
  background-image: url(https://api.intermedia-web.com/getSavedAsset/kanajapartament/kanaj.al/kanaj.al_2026-05-21_13-55-57-078/img/20260521_123329_onebedroomaptwithbalcony.jpg);
  background-origin: initial;
  background-clip: initial;
}

.section-bg3 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.contact-box {
  padding: 30px;
  background: #0E1927;
  color: rgb(255, 255, 255);
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
}

html, body {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: "Cormorant Garamond", serif;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  overflow-x: hidden !important;
}

.carousel-inner, .carousel-inner img {
  height: 85vh;
  object-fit: cover;
  width: 100%;
}

.footer-h6color {
  color: white !important;
}

.button-main {
  padding-top: 10px;
  padding-right: 55px;
  padding-bottom: 10px;
  padding-left: 55px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(211, 178, 152);
  font-size: 17px;
  transition-duration: 0.5s;
  font-weight: 500;
  font-family: Cormoran;
  color: black;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(211, 178, 152);
  border-right-color: rgb(211, 178, 152);
  border-bottom-color: rgb(211, 178, 152);
  border-left-color: rgb(211, 178, 152);
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  width: fit-content;
}

.button-main:hover {
  padding-top: 10px;
  padding-right: 55px;
  padding-bottom: 10px;
  padding-left: 55px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(211, 178, 152);
  font-size: 17px;
  transition-duration: 0.5s;
  font-weight: 500;
  font-family: Cormoran;
  color: black;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(211, 178, 152);
  border-right-color: rgb(211, 178, 152);
  border-bottom-color: rgb(211, 178, 152);
  border-left-color: rgb(211, 178, 152);
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  width: fit-content;
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

.c10726 {
  font-family: "Cormorant Garamond", serif;
  font-size: 16px;
}

.c5191 {
  color: rgb(255, 255, 255);
}

.c5269 {
  color: rgb(255, 255, 255);
}

@media (max-width:1000px) {
  .carousel-caption h2 {
    font-size: 40px;
  }
  .footer-links {
    flex-wrap: wrap;
  }
}

@media (max-width:400px) {
  .carousel-caption {
    width: 80%;
  }
}